## libtest-object-perl 0.07

=== debian/changelog ===
libtest-object-perl (0.07-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Use dist-based URL in debian/watch.
  * debian/rules:
    - don't install empty /usr/lib/perl5 directory
    - remove unneeded calls to dh_link and dh_installexamples
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Joey Hess ]
  * Removed myself from uploaders fields

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Add Uploaders header again and add myself
  * Switch to source format "3.0 (quilt)"
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Revamp debian/rules
    + Fix lintian warning debian-rules-missing-recommended-target
    + Replace "dh_clean -k" with "dh_prep"
    + Use dh_auto_{configure,build,test,install,clean}
      - Fixes debian-rules-makemaker-prefix-is-deprecated warning
    + Remove obsolete dh_install{changelogs,dirs} parameters
      - The latter fixes lintian warning package-contains-empty-directory
    + Remove obsolete /usr/lib/perl5 handling
    + Remove manual stamp file removal, now done by dh_clean
    + Finally switch to a minimal dh-style debian/rules file
  * Bump Standards-Version to 3.9.5 (no further changes)

 -- Axel Beckert <abe@debian.org>  Mon, 23 Dec 2013 21:03:55 +0100

libtest-object-perl (0.07-1) unstable; urgency=low

  * First release.

 -- Joey Hess <joeyh@debian.org>  Tue, 14 Aug 2007 21:50:42 -0400
