=== debian/control ===
Source: libtest-object-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9~)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-object-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-object-perl.git
Homepage: https://metacpan.org/release/Test-Object

Package: libtest-object-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: Thoroughly testing objects via registered handlers
 The Test::Object perl module aids testing deep trees of classes. 
 It allows testing an object against the expected behavior of all the
 classes in its inheritance tree.
