## libtest-object-perl 0.08

=== debian/changelog ===
libtest-object-perl (0.08-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtest-object-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 19:40:28 +0000

libtest-object-perl (0.08-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 19:10:39 +0100

libtest-object-perl (0.08-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ gregor herrmann ]
  * New upstream release.
  * Add debian/upstream/metadata.
  * Update upstream maintainer/contact info.
  * Add new CONTRIBUTING doc.
  * Make short description a lower-cased noun phrase.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Dec 2017 20:49:47 +0100

libtest-object-perl (0.07-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Axel Beckert ]
  * Remove trailing whitespace from debian/control.
  * Set "Rules-Requires-Root: no".
  * Declare compliance with Debian Policy 4.1.1.
  * Mark package as autopkgtestable.
  * Bump debhelper compatibility level to 10.
    + Update versioned debhelper build-dependency accordingly.
  * Convert debian/copyright to machine-readable DEP5 format.

 -- Axel Beckert <abe@debian.org>  Sun, 19 Nov 2017 19:48:33 +0100
