=== debian/watch ===
version=4
https://metacpan.org/release/Test-Object .*/Test-Object-([[:digit:]].*)\.tar\.gz
